prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

privlibdir=${libdir}/evolution-data-server
privincludedir=${includedir}/evolution-data-server

camel_providerdir=${privlibdir}/camel-providers

Name: camel
Description: the Evolution MIME message handling library
Version: 3.10.4
Requires: gio-2.0 sqlite3 nss nspr
Libs: -L${libdir} -lcamel-1.2 
Cflags: -I${privincludedir} 
